.logindd {
	position:absolute;
	top:36px;
	right:355px;
}

a img {
	border-width:0;
}

#nav-one a.signin {

}
#nav-one a.signin:hover {

}
#nav-one a.signin, #nav-one a.signin:hover {
	*background-position:0 3px!important;
}

a.signin {
	position:relative;
	margin-left:3px;
}
a.signin span {
	background-image:url("../images/toggle_down_light.png");
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:4px 16px 6px 0;
}
#nav-one a.menu-open {
/*
        background:#d1d2d4!important;
	color:#fff!important;
	outline:none;
*/
        color:#2fb5be!important;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin.menu-open span {
	background-image:url("../images/toggle_up_dark.png");
	color:#2fb5be;
}

#signin_menu {
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	display:none;
	background-color:#391c52;
	position:absolute;
	width:335px;
	z-index:200;
	border:1px transparent;
	text-align:left;
	padding:10px;
	margin-top:0px;
/*	margin-left:-8px;
	*margin-left:-15px;
	margin-top:5px;*/
	color:#fff;
	font-size:11px;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
font-family: Helvetica, Arial, Verdana;
font-size: 12px;
padding: 2px;
border: 1px solid #ccc;
width: 180px;
color: #797979;
}
#signin_menu a {
	color:#6AC;
}
#signin_menu label {
	font-weight:normal;
	width:130px;
        color:#fff;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0;
}
#signin_menu p a {
	color:#27B!important;
}
#signin_submit {
	float: right;
	line-height: 1;
	cursor:pointer;
	margin-right:5px;
	text-align: center;
	background-color:#2fb5be;
	color:#fff;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border: 1px solid #391c52;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}
#signin_submit:hover, #signin_submit:focus {
	background-position:0 -5px;
	cursor:pointer;
}

.tipsy-inner {
	padding:10px 15px;
	line-height:1.5em;
	font-weight:bold;
}
.ie6 .tipsy {
	width:250px;
}
.signup-tip {
	line-height:18px;
	margin:30px 0;
	color:#333;
}
.signup-tip a {
	font-weight:bold;
}

#nav-onea.signedin {
	background:#48742a;
	padding:4px 6px 6px;
	text-decoration:none;
	font-weight:bold;
	color:#fff;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	*background:transparent url("../images/signin-nav-bg-ie.png") no-repeat 0 0;
	*padding:4px 12px 6px;
}
#nav-one a.signedin:hover {
	background:#48742a;
	*background:transparent url("../images/signin-nav-bg-hover-ie.png") no-repeat 0 0;
	*padding:4px 12px 6px;
}
#nav-one a.signedin, #nav-one a.signedin:hover {
	*background-position:0 3px!important;
}

a.signedin {
	position:relative;
	margin-left:3px;
}
a.signedin span {
	background-image:url("../images/toggle_down_light.png");
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding:4px 16px 6px 0;
}

